/**********	 css	 **********/

/*
.grid-category__title-inner {
    display: none !important;
}
*/

.footer__link--track-order {
    display: none !important;
}

.reset #user-registration fieldset p:first-child::after {
    content: "***************************\00000aIMPORTANT: FOR SECURITY YOUR VERIFICATION CODE EXPIRES IN 24 HOURS \00000a\00000aIf you are unable to complete your password reset before your code expiration, your account will be temporarily deactivated. (Be sure to check your spam folder for the verification email!) \00000a\00000aTo reactivate your account, please visit - https://SewingWorkshop.com/reset - and request a new verification code. Be sure to reset your password before your code expires. \00000a\00000aThank you! \00000a***************************";
    white-space: pre-wrap;
    color: #dd0000;
    font-size: 120%;
    font-weight: 900;
    display: block;
    padding: 10px 0;
}

.well {
    padding: 0;
}

.reset, body, body .rt-container, body header#rt-top-surround, body header#rt-top-surround #rt-top .rt-container .globalnav, body header#rt-top-surround #rt-top .rt-container .searchbox, body header#rt-top-surround #rt-top .rt-container .searchbox .search-query, body header#rt-top-surround #rt-header .menu-block a, body header#rt-top-surround #rt-header .menu-block li, body #rt-showcase, body #rt-showcase .rt-showcase-pattern, body #rt-showcase .title, body #rt-drawer, body #rt-footer-surround, body #rt-copyright, body #rt-bottom .title, body #rt-mainbody-surround {
  background: none;
  background-color: transparent;
  background-image: none;
  filter: none;
  border: none;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0;
  padding: 0;
  margin: 0;
 }

.font, body, body header#rt-top-surround #rt-top .rt-container .globalnav, body header#rt-top-surround #rt-top .rt-container .globalnav a, body header#rt-top-surround #rt-top .rt-container .searchbox .search-query, body header#rt-top-surround #rt-header .menu-block a, body header#rt-top-surround #rt-header .menu-block li, body #rt-showcase .title, body #rt-copyright .rt-block, body #rt-bottom .title, body #rt-mainbody-surround #rt-mainbody h1, body #rt-mainbody-surround #rt-mainbody p, input, button, select, textarea {
  font-family: 'Raleway', sans-serif;
  letter-spacing: .05em;
  font-weight: 400;
}

label, input, button, select, textarea {
    font-size: inherit;
    font-weight: 400;
    line-height: inerit;
}

body {
  color: #000;
  padding-bottom: 30px;
  background-color: #e9e9e9;
  background-image: url("/templates/umbrella/images/bg-main.png");
  background-repeat: repeat-y;
  background-position: center top;
}

#rt-transition {
	background: none;
}
  
body p {
	letter-spacing: .05em;
}

body .rt-container {
	margin: 0 auto;
}
	
body #rt-top-surround::after {
	background: none;
}
	
body header#rt-top-surround {
	background-image: url("/templates/umbrella/images/bg-stitch.png");
	background-repeat: repeat-x;
	background-position: 0 40px;
	height: 175px;
}
	
body header#rt-top-surround #rt-top .rt-container {
	  padding-top: 7px;
	  padding-left: 25px;
}

body header#rt-top-surround #rt-top .rt-container .rt-alpha {
	width: 260px;
}
	

body header#rt-top-surround #rt-top .rt-container .globalnav a {
	font-weight: 600;
	font-size: 9pt;
	text-transform: uppercase;
	letter-spacing: .07em;
	color: rgba(0, 0, 0, 0.4);
}

body header#rt-top-surround #rt-top .rt-container .globalnav .cart-link {
	background-image: url("/templates/umbrella/images/cart.png");
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-left: 32px;
	padding-top: 15px;
	padding-bottom: 15px;
}

body header#rt-top-surround #rt-top .rt-container .searchbox .search-query {
	clear: none;
	font-weight: 600;
	font-size: 9pt;
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.4);
	width: 215px;
	background-color: #ededed;
	border: 1px solid rgba(1, 1, 1, 0.05);
	border-radius: 1px;
	text-align: right;
	line-height: 0;
	padding-right: 15px;
}
	
body header#rt-top-surround #rt-header .logo {
	margin-top: 2%;
    max-width: 90%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}
	  
body header#rt-top-surround #rt-header .menu-block a, body header#rt-top-surround #rt-header .menu-block li {
	text-transform: uppercase;
}
	  
body header#rt-top-surround #rt-header .menu-block a {
	padding: 10px;
	color: rgba(0, 0, 0, 0.4);
}

body header#rt-top-surround #rt-header .menu-block .dropdown a {
	padding: 5px;
	color: rgba(0, 0, 0, 0.4);
}
	  
body header#rt-top-surround #rt-header .menu-block li {
	border: 1px solid transparent;
	margin: 0 5px;
}
	  
body header#rt-top-surround #rt-header .menu-block li.active, 
body header#rt-top-surround #rt-header .menu-block li:hover {
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
}

body header#rt-top-surround #rt-header .menu-block li li.active, 
body header#rt-top-surround #rt-header .menu-block li li:hover {
	border: 1px solid rgba(0,0,0,.15)
}
	  
body header#rt-top-surround #rt-header .menu-block li:hover a {
	color: #1b7e7c !important;
}
	  
body header#rt-top-surround #rt-header .menu-block .gf-menu {
	padding-left: 10px;
	position: relative;
	bottom: -55px;
	
}

.readmore {
	background: #aaa;
	border-radius: 4px;
	border: none;
	box-shadow: none;
	padding: .5em 1em;
	line-height: 1.3;
}

.readmore:hover {
	background: #666 !important;
}

h1, h2, h3, h4, h5, h6, div#fd.eb h4 {
    font-weight: 400;
    line-height: 1.5em;
	color: #8d8a85;
}

h1 {
    font-size: 180%;
}

h2 {
    font-size: 150%;
}

h3 {
    font-size: 140%;
}

h4, div#fd.eb h4 {
    font-size: 130%;
}

h5 {
    font-size: 120%;
}

h6 {
    font-size: 110%;
}

.chronoform {
	display: none;
}

input, textarea, .uneditable-input {
    width: inherit;
}



#rt-top-surround {
	z-index: 999998 !important;
}

.gf-menu-toggle {
	z-index: 999999 !important;
}


/***** top mods *****/

body #rt-showcase .homepage-top-mods {
	margin: 5px;
	padding: 0;
}
	
body #rt-showcase article img {
	border-radius: 10px;
	box-shadow: inset 0px 0px 50px 0px rgba(0,0,0,0.4);
	border: 1px solid #e8e8e8;
	margin: -1px;
}

hr {
    border-color: #e8e8e8;
}

#rt-mainbody .item-page img {
	padding: 7px;
	border: 1px dashed #e8e8e8;
	background: #fff;
	border-radius: 5px;
}

#rt-mainbody .component-content .edit img {
	padding: 0px !important;
}

table {
	margin-bottom: 25px;
}


.homepage-top-mods .wk-content a:after {
	/*
	content: url(../images/btm-topmod-arrow.png);
	position: absolute;
	bottom: 2px;
	right: 18px;
	*/
}
	
body #rt-showcase .title {
	letter-spacing: .01em;
	font-weight: 100;
	font-size: 2.5em;
	text-align: right;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: #666;
	color: rgba(255, 255, 255, 0.7);
	display: block;
	position: absolute;
	padding: 8px 5px;
	width: 362px;
	top: 0;
	left: 10px;
}







/* home main content */

.item-page table {
	line-height: 1.2;
	border: 1px solid #ddd;
	box-shadow: 2px 2px 10px #ddd;
}

.item-page table h3 {
	line-height: 1.2;
}

.menu-home #rt-mainbody-surround #rt-main .rt-block {
	margin: 30px 10px;
	padding: 20px;
}

.menu-home #rt-mainbody-surround #rt-main .rt-block .item-page p {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
	font-weight: 200;
}

	
body #rt-copyright {
/*	background-color: rgba(0, 0, 0, 0.3); */
	margin-top: 20px;
}
	
body #rt-copyright .rt-block {
	color: #fff;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: right;
	font-size: .8em;
}
	
body.menu-home #rt-mainbody-surround #rt-mainbody {
	max-width: 750px;
	margin: 0 auto;
}
	
body #rt-mainbody-surround #rt-mainbody h1 {
	  font-size: 2em;
	  font-weight: 200;
	  color: #8d8a85;
	  line-height: 1.2;
}
	  
body #rt-mainbody-surround #rt-mainbody p {
	font-weight: 400;
}

body #rt-mainbody-surround #rt-mainbody p.readmore {
	margin-top: -10px;
}


.jce_caption, .jce_caption div, .jce_caption h3, .jce_caption p {
	line-height: 1.2;
}


.social-media {
	padding: 0;
	margin: 0;
}






/*** calendar ***/

#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div, #jevents_body h2 {
    font-family: inherit;
    font-size: inherit;
}

#jevents_body .ev_table,
#jevents_body .ev_table td,
#jevents_body .ev_table tr {
	font-family: "Raleway",sans-serif !important;
	font-size: 93%;
}

#jevents_body table {
	margin-bottom: 10px;
}

body #jevents_body table tr {
    border-bottom: 1px solid #ccc;
}

body #jevents_body tr:nth-child(even) {
    background-color: #eee;
}


body #jevents_body .ev_table tr td {
    background: none !important;
	vertical-align: top;
}

#jevents_body .ev_table {
	width: 100% !important;
}

#jevents_body ul.ev_ul {
    list-style: outside none none;
}

#jevents_body .ev_table li.ev_td_li {
	border: none;
}

#jevents_body ul.ev_ul li.ev_td_li {
    margin: 0px;
}

#jevents_body ul, ol {
    margin: 0;
    padding: 0;
}

#jevents_body a {
    color: #2698de !important;
}

#jevents_body a:hover {
    text-decoration: underline;
}

#jevents_body, #jevents_body .cal_td_daysnames {
	font-size: 120%;
	background: none;
}










/*****  btm mods  *****/

.btm-mods {
	padding: 0;
	margin: 5px 0 20px;
}

body #rt-bottom img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #e4e4e4;
	border-bottom: none;
}


	
body #rt-bottom .title {
	background: none repeat scroll 0 0 #666;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #FFFFFF;
	display: block;
	font-size: .9em;
	font-weight: 200;
	line-height: 1.1em;
	margin-left: 10px;
	padding: 5px;
	text-align: right;
	text-transform: uppercase;
	width: 170px;
	letter-spacing: -0.01em;
	border: 1px solid #666;
	border-top: none;
}

/*
.btm-mods .title:after {
	content: url(../images/btm-mod-arrow.png);
	vertical-align: middle;
	padding-left: 4px;
}
*/

.btm-mods .title:after {
	content: " ";
	padding-right: 12px;
}

.btm-mods .wk-content a:after {
	content: url(../images/btm-mod-arrow.png);
	position: absolute;
	bottom: 3px;
	right: 15px;
}








/***** widget kit *****/

.wk-slideshow .slides > li {
    text-align: center;
}





/*****  ignite gallery  *****/

.profile1 .cat_child {
	max-width: 136px !important;
	max-height: 220px !important;
	width: 136px !important;
	height: 220px !important;
}

.profile1 .cat_child img {
	max-width: 136px !important;
	max-height: 156px !important;
	width: 136px !important;
	height: 156px !important;
}

.main_images_wrapper {
	max-width: 1130px !important;
	background: #fff;
	border-radius: 6px;
	border: 1px solid #ddd;
	padding: 20px 10px 10px;
}

.large_img_holder {
	text-align: center;
	z-index: 0 !important;
}

.cat_child {
	text-align: center;
	border: 1px solid #ddd;
	width: 15.6% !important;
	padding: 3px 3px 10px !important;
	margin: 2px;
	border-radius: 4px;
	background: #fff;
	font-size: 80%;
	line-height: 1;
	color: #aaa;
}

.cat_child div,
.cat_child p,
.cat_child h3 {
	padding: 0;
	margin: 0;
}

.cat_child h3 {
	font-size: 120%;
}


.menu-gallery form,
.menu-gallery .cat_child_wrapper {
	min-width: 100%;
}

.cat_child br {
	display: none;
}






/*****  breadcrumbs  *****/

.breadcrumbs {
	margin: 0 0 0 12px;
	padding: 0;
	font-style: italic;
	font-size: 90%;
}

.breadcrumbs .divider img {
	margin-top: -5px;
}

.component-content .pagination ul li a,
.component-content .pagination ul li span {
    line-height: 1.5em;
}











/**********      menu     **********/

.icon-bar {
	display: none !important;
}

.gf-menu-toggle:after {
	content: "Menu";
	font-size: 80%;
}

.gf-menu-toggle {
    box-shadow: none;
    cursor: pointer;
    left: 8px;
    padding: 0 5px;
    top: 8px;
}

.gf-menu li.parent > .item:after {
	display: none;
    content: "";
}

.gf-menu li.parent > .item:after {
    color: #A1A1A1;
    content: "";
    font-family: FontAwesome;
    font-size: 11px;
    margin-top: -12px;
    position: absolute;
    right: 6px;
    top: 50%;
}

.gf-menu .dropdown {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: none;
}
















/*****  sidebar  *****/

body #af-form-421283427 .af-body input.text, body #af-form-421283427 .af-body textarea {
    color: #666;
    font-family: Raleway,sans-serif;
    font-size: 16px;

}

body #af-form-421283427 .af-body label.previewLabel {
    color: #444;
    font-family: Raleway,sans-serif;
}





ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
    content: "";
    margin-right: 0;
}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
    content: "";
}

#rt-sidebar-a .sidebar-menu a, 
#rt-sidebar-a .sidebar-menu .nav a {
	font-weight: 400;
	color: #999;
	font-size: 100%;
	line-height: 1em;
	list-style: none;
	padding: 7px 10px;
	margin: 0;
	display: block;
}

#rt-sidebar-a .sidebar-menu a:hover,
#rt-sidebar-a .sidebar-menu a.active,
#rt-sidebar-a .sidebar-menu a.active:hover,
#rt-sidebar-a .sidebar-menu .nav li a:hover,
#rt-sidebar-a .sidebar-menu .nav li.active a,
#rt-sidebar-a .sidebar-menu .nav li.active a:hover {
	font-weight: 400;
	color: #000;
	font-size: 100%;
	box-shadow: 0px 0px 2px #ccc;
	background: #fff;
	border-radius: 4px;
}

#rt-sidebar-a .sidebar-menu ul {
	list-style: none;
	margin: 0;
}

#rt-sidebar-a ul.menu li {
    margin-bottom: 0px;
}





body #rt-footer-surround {
	background: rgba(0,0,0,.25);
}





/*************************************** easyblog ************************************************/

.pinterest-block {
    text-align: center;
}

div#fd.eb.eb-mod.mod_easyblogcategories .fa {
	display: none;
}

div#fd.eb .mod-input {
    background-color: #fff;
    background-image: none;
    border: 1px solid #999;
    border-radius: 4px;
    width: 68%;
	display: inline-block;
}

div#fd .btn-primary,
div#fd.eb .mod-btn-primary {
    background-color: #ca8053 !important;
    border-color: #ca8053 !important;
    color: #fff !important;
	display: inline-block;
    border-radius: 4px;
}

div#fd.eb .eb-post-admin > a > i {
    color: #999 !important;
    line-height: inherit;
}

div#fd.eb .eb-post-admin > a {
    background: #efefef none repeat scroll 0 0 !important;
    border: 1px solid #999;
}

div#fd.eb .at-icon-wrapper {
	margin-right: 8px;
	background-color: #999 !important;
}

div#fd.eb .eb-entry-helper {
	float: right;
	margin-right: 10px;
}

div#fd a.eb-mod-media-title {
	color: #999;
    font-weight: 400;
}


div#fd a.eb-mod-media-title:hover {
	color: #000;
}

div#fd div.eb-mod-media-body {
    border-radius: 4px;
	padding: 7px 10px;
}

div#fd div.eb-mod-media-body:hover {
	background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 2px #ccc;
	color: #000;
}

.eb-header, .eb-brand-name {
	display: none !important;
}

div#fd.eb h2.eb-post-title,
div#fd.eb .eb-mod-media-title {
	font-family: "Raleway", sans-serif;
	font-weight: 400;
}

#rt-content-top .threadwear {
	padding: 20px 0 0;
	margin-bottom: 0;
}

div#fd.eb .eb-mod-item + .eb-mod-item {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}

div#fd.eb .eb-mod-media-thumb.fa {
	margin: 0 10px 0 0;
}













/**********	 ecwid	 **********/


html#ecwid_html body#ecwid_body #rt-mainbody .ecwid-search-widget {
	display: none;
}



.ecwid-productBrowser-search-SearchPanel {
	display: none;
}


.ecwid-search {
	padding: 0;
	margin: 0;
}

button.ecwid-SearchPanel-button {
    font-size: 80%;
    color: #888;
    line-height:1.5;
	margin-top: -9px;
}

html#ecwid_html .ecwid-Checkout-ShippingAddress .ecwid-Checkout-blockTitle .gwt-Button {
	padding: 4px 10px !important;
}

html#ecwid_html body#ecwid_body table.ecwid-Checkout-blockTitle {
    margin: 15px 5px 15px !important;
}

html#ecwid_html .ecwid-Checkout-ShippingAddress .ecwid-Checkout-blockTitle .gwt-HTML {
	color: #333 !important;
	font-family: 'Raleway', sans-serif !important;
	font-size: 100% !important;
	line-height: 1.7 !important;
/*	display: none !important; */
}

html#ecwid_html body#ecwid_body .ecwid-Checkout-ShippingAddress button.gwt-Button {
	background: #f0f0f0 !important;
    border: 1px solid #ff0000 !important;
    border-radius: 4px !important;
    color: #FF0000 !important;
	font-family: 'Raleway', sans-serif !important;
    height: 40px !important;
	padding: 10px !important;
	margin-top: 10px;
	font-size: 120% !important;
	font-weight: 700;
}

html#ecwid_html body#ecwid_body .ecwid-Checkout-ShippingAddress button.gwt-Button:hover {
	background: #888 !important;
    border: 1px solid #000 !important;
    color: #fff !important;
}

.ecwid-ServiceMessage {
	display: none;
}

.signin {
	padding: 0 25px;
	margin: 0;
}

.logout-description {
	padding: 0 0 15px;
}

.gwt-InlineLabel {
	padding-right: 10px !important;
}

html#ecwid_html body#ecwid_body span.ecwid-categories-category {
	font-size: 11px !important;
	font-family: 'Raleway',sans-serif !important;
}

html#ecwid_html body#ecwid_body table.ecwid-categoriesTabBar div.tabMiddleCenterInner {
    padding: 0 2px 6px !important;
	
}

html#ecwid_html body#ecwid_body div.ecwid-categories-horizontal td.gwt-MenuItem {
    padding: 0px !important;
}

html#ecwid_html body#ecwid_body div.ecwid-categories-horizontal td.gwt-MenuItemSeparator div.menuSeparatorInner {
    width: 15px !important;
}


html#ecwid_html body#ecwid_body div.ecwid-ProductBrowser-auth-anonim, html#ecwid_html body#ecwid_body div.ecwid-ProductBrowser-auth-logged {
    margin-right: 8px !important;
}

.ecwid-productBrowser-auth-separator {
	color: #ccc;
}


 /* hide text by making it white 
select.ecwid-productBrowser-details-optionSelectBox option {
	color: #fff;
}
*/

/* stripe the dropdown */
select.ecwid-productBrowser-details-optionSelectBox option:nth-child(even) {
	background: #eee;
}

/* add befores to each line to do actual content
select.ecwid-productBrowser-details-optionSelectBox option:nth-child(2n):before {
	content: "2 yards ";
	color: #000;
}


select.ecwid-productBrowser-details-optionSelectBox option::first-letter {
  color: #000; 
  font-size: 130%; 
}

*/

.ecwid-shippingOption {
	clear: right;
	display: block;
}

.ecwid-shippingOption label:after {
	content: 'NOTE: Estimated shipping time frame starts once your order leaves the shop, not when you place your order. We have no control over the USPS delivery time frame.';
    clear: left;
    display: block;
	color: #999;
}



.ecwid-poweredBy {
	display: none !important;
}

html#ecwid_html .ecwid-productBrowser-productsGrid-productTopFragment-inner img {
	border-radius: 4px;
}

html#ecwid_html,
html#ecwid_html body#ecwid_body .ecwid-productBrowser-relatedProducts .ecwid-productBrowser-productNameLink,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-price,
html#ecwid_html body#ecwid_body .ecwid-productBrowser-relatedProducts .ecwid-productBrowser-sku,
html#ecwid_html body#ecwid_body .ecwid-productBrowser-relatedProducts .ecwid-productBrowser-relatedProducts-title,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-sku,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-details-inStockLabel,
html#ecwid_html body#ecwid_body label.ecwid-fieldLabel,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-details-qtyLabel,
html#ecwid_html body#ecwid_body .ecwid a,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-head,
html#ecwid_html body#ecwid_body button.ecwid-AccentedButton,
html#ecwid_html body#ecwid_body div.ecwid-results-topPanel div.gwt-Label,
html#ecwid_html body#ecwid_body div.ecwid-results-topPanel div.ecwid-results-topPanel-viewAsPanel-current,
html#ecwid_html body#ecwid_body div.ecwid-results-topPanel div.ecwid-results-topPanel-viewAsPanel-link,
html#ecwid_html body#ecwid_body div.ecwid-results-topPanel-sortByPanel select.gwt-ListBox {
	font-family: 'Raleway',sans-serif !important;
}


html#ecwid_html body#ecwid_body button.ecwid-AccentedButton,
html#ecwid_html body#ecwid_body div.ecwid-AddToBagButton-up, 
html#ecwid_html body#ecwid_body div.ecwid-AddToBagButton-up-hovering,
html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up, 
html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up-hovering,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart-checkoutButton-up,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart-checkoutButton-up-hovering {
	background: #aaa !important;
	border-radius: 4px !important;
	border: none !important;
	box-shadow: none !important;
	padding: .15em .1em !important;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3) !important;
}

html#ecwid_html body#ecwid_body button.ecwid-AccentedButton:hover,
html#ecwid_html body#ecwid_body div.ecwid-AddToBagButton-up:hover, 
html#ecwid_html body#ecwid_body div.ecwid-AddToBagButton-up-hovering:hover,
html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up:hover, 
html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up-hovering:hover,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart-checkoutButton-up:hover,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart-checkoutButton-up-hovering:hover {
	background: #666 !important;
}

html#ecwid_html body#ecwid_body div.ecwid-AddToBagButton-up:before, 
html#ecwid_html body#ecwid_body div.ecwid-AddToBagButton-up-hovering:before {
	content: "Add to Bag!";
	color: #fff;
	font-family: 'Raleway',sans-serif !important;
	font-weight: 400;
	letter-spacing: -0.01em;
	font-size: 150%;
	line-height: 1.9;
}

html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up:before, 
html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up-hovering:before {
	content: "Continue Shopping";
	color: #fff;
	font-family: 'Raleway',sans-serif !important;
	font-weight: 400;
	letter-spacing: -0.02em;
	font-size: 135%;
	line-height: 2;
}

html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart-checkoutButton-up:before,
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart-checkoutButton-up-hovering:before {
	content: "Checkout";
	color: #fff;
	font-family: 'Raleway',sans-serif;
	font-weight: 400;
	letter-spacing: -0.02em;
	font-size: 150%;
	line-height: 1.9;
}

.ecwid-productBrowser-subcategories-mainTable img {
	border-radius: 4px;
	background: #fff !important;
	border: 1px solid #e8e8e8 !important;
}
	

html#ecwid_html body#ecwid_body div.ecwid-productBrowser-subcategories-categoryName {
    color: #4B4B4B;
	font-family: 'Raleway', sans-serif !important;
	font-size: 120% !important;
	letter-spacing: -.01em;
}

.ecwid-productBrowser-ProductPage-35243238 .ecwid-productBrowser-details-qtyPanel,
.ecwid-productBrowser-ProductPage-35280595 .ecwid-productBrowser-details-qtyPanel,
.ecwid-productBrowser-ProductPage-35280597 .ecwid-productBrowser-details-qtyPanel {
/*	display: none; */
}


.ecwid-productBrowser-details-addMoreButton,
.ecwid-SpacerImage {
	display: none;
}

.ecwid-productBrowser-details-openBagButton {
	width: 96% !important;
	margin-right: 10px !important;
    background: #fff !important;
}

.ecwid-productBrowser-details-openBagButton:hover {
    background: #aaa !important;
	color: #fff !important;
}

#eb .eb-mod-media-title {
    font-weight: 500 !important;
	font-size: 15px;
	letter-spacing: .1em !important;
	color: rgba(0,0,0,.5) !important;
	  font-family: 'Raleway', sans-serif !important;
}

#eb .eb-mod-media-title:hover {
	color: rgba(0,0,0,.9) !important;
    font-weight: 700 !important;
}

#eb .eb-mod-item + .eb-mod-item {
    border-top: 1px solid #e5e5e5;
    margin-top: 5px !important;
    padding-top: 5px !important;
}


